@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans.eot?#iefix') format('embedded-opentype'), url('OpenSans.woff') format('woff'), url('OpenSans.ttf') format('truetype'), url('OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('OpenSans-Bold.woff') format('woff'), url('OpenSans-Bold.ttf') format('truetype'), url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('OpenSans-BoldItalic.woff') format('woff'), url('OpenSans-BoldItalic.ttf') format('truetype'), url('OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Italic';
    src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('OpenSans-Italic.woff') format('woff'), url('OpenSans-Italic.ttf') format('truetype'), url('OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
